# Image_PixelFieldOfDIndexedImage.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <Image_GPixelField.lxx>`

## Defines

#define | Item Aspect_IndexPixel
#define | Item_hxx <Aspect_IndexPixel.hxx>
#define | Image_GPixelField Image_PixelFieldOfDIndexedImage
#define | Image_GPixelField_hxx <Image_PixelFieldOfDIndexedImage.hxx>

## Define Documentation

#define Image_GPixelField Image_PixelFieldOfDIndexedImage

#define Image_GPixelField_hxx <Image_PixelFieldOfDIndexedImage.hxx>

#define Item Aspect_IndexPixel

#define Item_hxx <Aspect_IndexPixel.hxx>